.auth-wrapper {
  display: flex;
  flex-basis: 100%;
  min-height: 100vh;
  width: 100%;
  background-image: url('~@/assets/img/login_background.png');
  background-position: center center;
  background-size: cover;
  justify-content: center;
  align-items: center;

  .inner {
    position: relative;
    width: 24%;
    min-width: 35rem;
    background: #fff;
    padding: 2rem 5rem;
    border-radius: 0.5rem;
    border: 0.1rem solid #8c8f92;

    .close-icon {
      top: 1rem;
      position: absolute;
      right: 1rem;
      cursor: pointer;
    }

    .title {
      font-weight: 500;
      font-size: 2.6rem;
      margin: 1rem 0;
    }

    .logo {
      width: 15rem;
    }

    hr {
      border: 0;
      clear: both;
      display: block;
      width: 100%;
      background-color: #d6d6d6;
      height: 0.2rem;
    }
  }
}


